<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>356488</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2004-07-23</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Ekoauto</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software všeho druhu, software - programy na nosičích, elektronické časopisy, elektronická periodika šířená pomocí počítačových a jiných sítí, elektronické publikace, knihy v elektronické podobě, elektronické nosiče informací, například vizuálního, auditivního a audiovizuálního charakteru, magnetické a obdobné nosiče zvukových a obrazových záznamů, například diskety, CD disky, DVD disky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, časopisy, noviny, tiskoviny, polygrafické a tiskárenské výrobky všeho druhu, papírenské zboží, periodický a neperiodický tisk všeho druhu, zejména knihy, brožury, kalendáře, fotografie, prospekty, pohledy, obtisky, záložky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, obchodně informační, reklamní a inzertní činnost, mediální a reklamní kancelář, služby reklamní a mediální agentury zahrnující inzeráty a podobné prostředky sdělovací, zprostředkování a zveřejňování inzerce a reklamních spotů, výstavy - výstavnictví pro obchodní a reklamní účely, obchodní administrativa, zprostředkování obchodů a obchodních činností průmyslového nebo obchodního podniku, zprostředkovatelská činnost v oblasti obchodu a obchodních služeb, distribuce reklamních výrobků, ekonomické prognózy, marketing, marketingové studie, průzkum trhu, podnikatelské, obchodní a podnikové poradenství pro organizaci a řízení obchodu, poskytování obchodních nebo podnikatelských informací, propagační činnost v počítačových a obdobných sítích, záznam, přepis, vypracování, přenášení nebo systematizace písemných sdělení a záznamů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost dovolující alespoň jedné osobě komunikovat s druhou osobou pomocí některého smyslu, komunikace a spoje všeho druhu, činnost uvádějící jednu osobu s jinou osobou do komunikace ústní nebo vizuální, elektronická komunikace, e-mail (elektronická pošta), rozšiřování televizních, rozhlasových a filmových programů, šíření obrazových a textových informací pomocí počítačových a obdobných sítí, šíření elektronických časopisů, internetová televize, šíření elektronických informací, periodik a knih v elektronické podobě prostřednictvím počítačové a obdobné sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">televizní, rozhlasová a filmová tvorba všeho druhu, tvorba filmových, rozhlasových pořadů a multimediálních pořadů, vydavatelství, nakladatelství, publikační činnost všeho druhu, vědecká a pedagogická činnost, vzdělávání, zábava, sportovní a kulturní aktivity, školení, semináře, konference, výstavy a výstavnictví pro kulturní a vzdělávací účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-07-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Vít Smrčka</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
